Pamstretch-gen User Manual(1)

NAME

pamstretch-gen - use pamstretch and pamscale to scale by non-integer values

SYNOPSIS

pamstretch-gen N [pnmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pamstretch-gen is a program which uses pamstretch(1) and pamscale(1) to scale up a Netpbm image smoothly by any factor; it's like a more general version of pamstretch (hence the name).

pamstretch-gen uses the -dropedge option on pamstretch.

OPTIONS

There are no command line options defined specifically for pamstretch-gen, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

The Netpbm global options -quiet and -plain did not exist on pamstretch-gen prior to version 10.86 (March 2019). -quiet did not work until version 10.91 (June 2020).

SEE ALSO
pamstretch(1) , pamscale(1)

AUTHOR

Russell Marks (russell.marks@ntlworld.com).

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pamstretch-gen.html